.main,
.navbar-bg,
body[data-theme='dark'] .navbar-bg {
  background: #fbfbfb !important;
  background-color: #fbfbfb !important;
}

#sidebar,
.sidebar,
.sidebar-content {
  background: #ffffff !important;
  background-color: #ffffff !important;
}

.submenu,
.submenu .sidebar-link,
.submenu > a,
.submenu > a i,
.submenu .sidebar-header {
  background: #ffffff !important;
}

.sidebar-brand {
  color: #7c7979 !important;
  padding: 1.15rem 1.5rem 0.25rem 1.5rem;
}

.sidebar-header {
  color: #9b9b9b !important;
  padding: 1.5rem 1rem 0.375rem;
}

.sidebar-link,
.sidebar-link i {
  background: #ffffff !important;
  background-color: #ffffff !important;
  color: #7f7f7f !important;
}

.sidebar-link:hover,
.sidebar-link:hover i,
.sidebar-link i:hover {
  background: #f3f3f3 !important;
  background-color: #f3f3f3 !important;
}

.active > .sidebar-link,
.active > .sidebar-link i {
  background: #eff1fe !important;
  background-color: #eff1fe !important;
  color: #2565b6 !important;
}

.sidebar-link,
a.sidebar-link {
  padding: 0.35rem 0.25rem;
  margin: 0.5rem 1rem;
  width: calc(100% - 2rem);
  border-radius: 0.5rem;
  font-size: 0.75rem;
}

.sidebar-link i,
.sidebar-link svg,
a.sidebar-link i,
a.sidebar-link svg {
  margin-right: 0.25rem;
}

.sidebar-item.active .sidebar-link:hover,
.sidebar-item.active > .sidebar-link {
  border: none;
}

.navbar {
  box-shadow: none !important;
}

.card,
.dt-container {
  border-radius: 0.5rem !important;
  border: 1px solid #d9d9d9;
}

.card-header {
  border-top-left-radius: 0.5rem !important;
  border-top-right-radius: 0.5rem !important;
}

.card-body {
  border-bottom-left-radius: 0.5rem !important;
  border-bottom-right-radius: 0.5rem !important;
}

.dt-container {
  background: #ffffff !important;
  background-color: #ffffff !important;
}
.dt-container {
  padding: 0.5rem 0;
}

.table thead,
.table tfoot {
  background: #bfbfbf !important;
  background-color: #bfbfbf !important;
  color: #434343 !important;
}

table.datatables {
  border: 0 none;
}

.table tbody,
.table td,
.table tfoot,
.table th,
.table thead,
.table tr,
.table > :not(:last-child) > :last-child > * {
  border-radius: 0 !important;
}

div.dt-container div.dt-info,
div.dt-container div.dt-paging {
  padding-left: 0.85rem;
  padding-right: 0.85rem;
}

.dt-buttons,
.dt-search {
  padding: 0.5rem;
}

.dt-container .dt-buttons .button-add {
  margin-left: 0.5rem !important;
}

.alert {
  border-radius: 0.5rem !important;
}

.dt-container .dt-buttons .buttons-print,
.dt-container .dt-buttons .buttons-copy,
.dt-container .dt-buttons .buttons-excel,
.dt-container .dt-buttons .buttons-pdf {
  background-color: #939393;
}
